### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: La place de la femme dans la création de polices de caractères

# Le sous-titre éventuel du document

# Le titre courant, si différent du titre du document
runningtitle:  La place de la femme dans <br class='breakprint'>la création de polices de caractères

# Votre nom
name: Tessa Drexler

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "la-place-de-la-femme-dans-la-creation-de-polices-de-caracteres-tessa-drexler.pdf"

# Structure du contenu (= sommaire)
parts:
  
  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: L'invisibilisation de la femme dans le design graphique
    file: content/text/2.invisibilisation.md
    template: default
   
  - title: Les femmes dans le domaine de la création typographique
    file: content/text/3.typo.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
    
  - title: Glossaire
    file: content/text/8.glossaire.md
    template: references
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks